7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    brammert

    PowerMac G5

    Hallo,

    ik kan van iemand voor een mooi prijsje een Powermac G5 kopen. Hierbij willen ik dan Logic Pro gaan kopen, alleen wil ik weten wat ik eraan heb om die Powermac G5 te kopen.

    Modelnaam: Power Mac G5
    Modelaanduiding: PowerMac 9,1
    Processornaam: PowerPC G5 (3.0)
    Processorsnelheid: 1.8 GHz
    Aantal processors: 1 L2-cache
    (per processor): 512 KB
    Geheugen: 3 GB
    Bussnelheid: 600 MHz150 gb hdd.

    Wat ga ik hier aan hebben en werkt het dan goed met Logic Pro?

    Moderator
    unSOUND

    Nee, hier kan Logic niet op draaien. Je hebt minimaal een Intel nodig, geen G5:

    http://www.apple.com/nl/logicstudio/specs/

    Bijdrager
    Ezri Dax

    Volgens mij wordt het alleen niet ondersteund, maar kun je tot een bepaalde versie hem wel gebruiken op een G5. Logic 8 aka Logic Studio werkt zeker op een G5.

    Het nadeel alleen is dat Logic behoorlijk hard aan je machine trekt en met meerdere sporen wil hij wel eens gaan haperen. Vooral als er op de achtergrond nog iets anders meeloopt of wanneer je je sporen dichtgooit met effecten. De 1.8 gaat dit niet goed trekken.

    Dan kun je beter, voor een dualprocessor of dualcore G5 gaan, er staat er op een op dit moment voor 150 euro op tweedehandsmac, een G5 DP 2300.

    Mijn dagelijkse muziekmachine is een dualprocessor G5 2.0 en dat werkt voor mij prima.

    Bijdrager
    Remcovanderveer

    G5 zijn nog prima machines, ik gebruik hem hier voor photoshop, en illustrator werk. Super ding. Ik heb een 2,3GHz Dual perfect.

    Bijdrager
    brammert

    Nu zag ik bijna een gloednieuwe Macbook Pro. Met deze specs:
    2,2-GHz quad-core Intel Core i7
    4GB 1333MHz DDR3 SDRAM – 2x2GB
    750 GB seriële ATA, 5400 rpm
    SuperDrive 8x (DVD±R DL/DVD±RW/CD-RW)

    Draait Logic daar goed op?
    Wat is trouwens het verschil tussen Logic Studio, Logic Express en Logic Pro?

    Bijdrager
    Ezri Dax

    Logic studio is, zoals eerder gezegd, versie 8
    Logic Express is the afgeslankte versie en bestaat uit de versies 7,8,9
    Logic Pro is de uber versie en die bestaat sinds 9

    G5 —> versies 7,8 ondersteund, 9 werkt maar niet ondersteund tot 9.0.2. Versies voor 9.0.2 werken niet op Mac’s met Lion geinstalleerd (dat zijn dus Intel machines)

    Als de Macbook een optie is en je niet veroordeeld bent tot het werken met power pc geschreven plugins, dan zou ik voor de macbook gaan.

    Bijdrager
    Daan pro

    Dus als ik een g5 koop en er is 10.5.8 op geïnstalleerd dan kan ik exspress 9 laten draaien?

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.